body{
    background-color: #C1BCAC;
}

nav{
    background-color: #5C7457;
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    height: 50px;
}

h1{
    color: goldenrod;
    font-size: 2vw;
    font-family: fantasy;
}

h3{
    font-size: 1vw;
}

img{
    width: 350px;
    size: 20px;
    border-radius: 50%;
    border: 2px solid #214E34;
}

*{
    padding: 0;
    margin: 0;
}

details{
    border: 1px solid;
    padding: 15px;
    margin: 15px;
    margin-top: 20px;
    width: 330px;
    border-radius: 10px;
    background-color: floralwhite;
}

summary{
    font-weight: bold;
    cursor: pointer;
    font-size: 2vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

main{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

p{
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.opp{
    display: flex;
}

section{
    margin: 50px;
    background-color: #979B8D;
    padding:15px;
    border-radius: 15px;
    justify-content: center;
}

container {
    display: flex;
}
@media screen and (max-width: 800px) {
.container {
    flex-direction: column;
}
}

grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

a{
    font-size: 20px;
    padding-left: 25px;
    font-weight: bold;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif; 
}

.knapper a{
    background-color: #979B8D;
    padding: 15px;
    color: black;
    text-decoration: none;
    margin: 0px 5px;
    border-radius: 15px;
    border: 2px groove #C1BCAC;
}

.knapper{
    width: 79%;
    display: flex;
    justify-content: right;
}